curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/voices/7812' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json'
{
"code": 1,
"message": "Success",
}
{
"code": -1,
"message": "error msg",
}
Voice API reference
Delete a voice
Delete a custom voice by its voiceId.
DELETE
/
sound_clone
/
api
/
v1
/
voices
/
{id}
curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/voices/7812' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json'
{
"code": 1,
"message": "Success",
}
{
"code": -1,
"message": "error msg",
}
Voice cloning · Workflow: How to use voices
Header
string
required
Your API key. See Authentication.
Path
string
required
Your voiceId
Response
number
Indicates whether the call was successful. 1 if successful.
string
When an exception occurs, specific exception information will be provided in the message.
curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/voices/7812' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json'
{
"code": 1,
"message": "Success",
}
{
"code": -1,
"message": "error msg",
}
